@font-face {
    font-family: AlbertSans;
    src: url(/files/AlbertSans.ttf);
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'AlbertSans', 'Arial Narrow', Arial, sans-serif;
    background-color: #dcdcdc;
}

header {
    background-color: #7c9cb5;
    width: 100%;
    padding: 16px 24px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.5);
}

h1 {
    text-align: center
}

nav {
    display: flex;
    justify-content: center;
    gap: 24px;
    padding: 8px 0;
}

nav a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

nav a:hover {
    color: #000;
    text-decoration: underline;
}